/* ---------------------------------------------------------------------- */
html, body {
  margin:0;
  padding:0;
  position:relative;
  background-color: #fff;

}

:link {
  text-decoration: none;
  border-bottom: 1px dotted #bbb;
  color: #0050a8;
}

:visited {
  text-decoration: none;
  border-bottom: 1px dotted #bbb;
  color: #537c29;
}

:link:hover, :visited:hover {
  text-decoration: underline;
  color: #39f;
}

h1 :link, h1 :visited ,h2 :link, h2 :visited, h3 :link, h3 :visited,
h4 :link, h4 :visited, h5 :link, h5 :visited, h6 :link, h6 :visited {
  color: inherit;
}

td :link {
   text-decoration: none;
   border: 0px;
   color: #0050a8;
}
td :active {
   text-decoration: none;
   border: 0px;
   color: #3cf;
}
td :visited {
   text-decoration: none;
   border: 0px;
   color: #537c29;
}
td :link:hover, :visited:hover {
  color: #39f;
  text-decoration: underline;
  border: 0;
}

/* ---------------------------------------------------------------------- */
td.ipw_left {
  border-right: 1px;
  margin-right: 2px;
  color: #000;
  width: 127px;
}

td.ipw_left div.mail {
  padding: 10px 0;
}

td.ipw_left div.logo {
}



td.ipw_left div.list {
  margin: 2px 2px 10px 2px;
}

td.ipw_left div.list ul {
  margin: 0 0 0 20px;
  padding: 0;
  list-style-type: square;
}



td.ipw_left a:link {
  text-decoration: none;
  color: #00486f;
}

td.ipw_left a:visited {
  text-decoration: none;
  color: #00486f;
}

td.ipw_left a:hover {
  text-decoration: underline;
  color: #2f80d0;
}

td.ipw_left div.logo a:hover {
  text-decoration: none;
  border: 0;
}
/* ---------------------------------------------------------------------- */
td.ipw_main {
  padding-left: 0.5em;
  padding-right: 0.5em;
}

/* ---------------------------------------------------------------------- */
td.ipw_right {
/*  padding-top: 1em; /**/
}

/* ---------------------------------------------------------------------- */
div.ipw_footer {
  border-top: 2px solid #3e3838;
}

div.ipw_footer div.linkbox {
  width: 400px;
  margin: 10px auto;
  padding: 20px 50px;
  background-color: #3e3838;
}

div.ipw_footer div.linktext {
  width: 200px;
  font-weight: bold;
  margin: auto;
  text-align: center;
  background-color: #fff;
}

div.ipw_footer div.licensetext {
  margin: 0 auto;
  text-align: center;
}

/* ---------------------------------------------------------------------- */
.ipw_listnavi a {
  color: #22f;
}

.ipw_listnavi span {
  color: #888;
  margin: 0 3px;
}

/* ---------------------------------------------------------------------- */
div.leftpane_list_publish_month {
  padding-left: 5px;
  color: #dddddd;
}


div.leftpane_latest_contentsinfo {
  /*background-color:#5E5858;*/
}

div.leftpane_latest_contentsinfo div.leftpane_date {
  text-align: center;
  font-size: 80%;
  color: #FF9900;
  background-color: #dddddd;
}

div.leftpane_latest_contentsinfo div.leftpane_item {
  padding-left: 15px;
  margin-bottom: 10px;
  margin-left: 2px;
  color: #dddddd;
  font-size: 80%;

  background-image:url(/images/list_square.gif);
  background-position:left top;
  background-repeat:no-repeat;
}

div.leftpane_latest_subcornerinfo div.leftpane_item {
  color: #dddddd;
  font-size: 80%;
  background-image:url(/images/list_square.gif);
  background-position:left top;
  background-repeat:no-repeat;

  margin-bottom:10px;
  margin-left:2px;
  margin-top:2px;
  padding-left:14px;

}

/* ---------------------------------------------------------------------- */


div.titleHeader {
  border-top: 0px;
  border-bottom: 3px solid #cccccc;
  padding-top: 3px;
}

/* $B%P%C%/%J%s%P!<%?%$%H%k$N2<@~$r=P$5$J$$(B */
body.bk_2008r2lab div.titleHeader, body.bk_2008lab div.titleHeader, body.bk_ohkawara div.titleHeader, body.bk_storage div.titleHeader, body.bk_virtual div.titleHeader, body.bk_infostand div.titleHeader, body.bk_ogawa div.titleHeader {
  border-bottom: 0px;
}

div.titleheaderInner {
  border-top: 3px solid #04add4;
  border-bottom: 3px solid #04add4;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

/* $B%P%C%/%J%s%P!<%?%$%H%k$N2<@~$r=P$5$J$$(B2  */
body.bk_2008r2lab div.titleheaderInner, body.bk_2008lab div.titleheaderInner, body.bk_ohkawara div.titleheaderInner, body.bk_storage div.titleheaderInner, body.bk_virtual div.titleheaderInner, body.bk_infostand div.titleheaderInner, body.bk_ogawa div.titleheaderInner {
  border-top: 0px;
  border-bottom: 0px;
}

div.titleHeader div.title {
  text-align: center;
  font-weight: bold;
  font-size: 140%;
}

div.backnumber_title_image {
  text-align: center;
}

body.bk_interview div.backnumber_title_image {
  text-align: left;
}

body.bk_interview div.ipw_contents img, body.bk_meister div.ipw_contents img {
  width:80px;
  height: 60px;
}

body.bk_interview div.title body.bk_meister div.title {
  font-weight: bold;
}

.bk_interview .titleHeader .bk_meister .titleHeader {
  margin-bottom: 2em;
}


/*
body.bk_column_review div.titleHeader h2{
*/
div.titleHeader h2{
  font-size: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

div.publishDate h3 {
  font-size: 100%;
  margin-bottom: 0;
}

div.backno table.backnoItem div.subcorner {
  float: left;
}

div.backno table.backnoItem div.title {
  float: left;
  font-weight: normal;
}

div.backno div.ipw_contents h3 {
  visibility: hidden;
}

div.backno div.ipw_contents div.publishDate {
  font-weight: normal;
  font-size: 80%;
}


body.bk_column_review div.title {
 font-weight: normal;
}

body.bk_column_review div.authorName{
  padding-left: 1em;
}

div.ipw_yearly_navi{
  text-align: center;
  padding-top: 0.5rm;
  padding-bottom: 0.5em;
}

div.ipw_yearly_navi td.ipw_date{
  padding-left: 0.5em;
  padding-right: 0.5em;
}

div.ipw_yearly_navi td.ipw_mark{
  color: red;
  text-align: center;
}

div.ipw_yearly_navi table{
  margin-left: auto;
  margin-right: auto;
}

div.ipw_contents {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0px;
  margin-right: 0px;
}

body.bk_interview div.ipw_contents, body.bk_meister div.ipw_contents {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

body.bk_infostand div.publish_date, body.bk_2008r2lab div.publish_date ,  body.bk_2008lab div.publish_date ,body.bk_virtual div.publish_date ,body.bk_ohkawara div.publish_date ,body.bk_storage div.publish_date ,body.bk_special div.publish_date, body.bk_ogawa div.publish_date {
  float: left;
  display: inline;
  width: 3.9em;
}

body.bk_infostand div.title, body.bk_2008r2lab div.title , body.bk_2008lab div.title ,body.bk_virtual div.title ,body.bk_ohkawara div.title ,body.bk_storage div.title ,body.bk_special div.title ,body.bk_ogawa div.title {
  margin-left: 3.9em;
}

body.bk_news div.titleHeader {
  text-align: center;
  margin-bottom: 1em;
  margin-top: 1em;
  border-bottom: 3px;
  border-top: 3px;

}

body.bk_news div.publishDate {
  background-color: #004f79;
  color: #fff;
  font-weight: bold;
  padding-left: 0.2em;
  margin-bottom: 2px;
  margin-top: 2px;
}

body.bk_news td.icon {
  color: #808080;
}

body.bk_news div.title {
  font-weight: normal;
  padding-left: 0.2em;
  width: 100%;
}

body.bk_news div.leftpane_list_publish_month div {
  font-size: 130%;
  text-align: left;
  background-image: url(/css/epw/img/whsq.gif);
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 0.7em;
  margin-left: 0em;
  margin-bottom: 0.2em;
}


body.bk_news td.ipw_left a:link {
  color: #00486f;
  text-decoration: none;
  border: 0px;
  font-size: 80%;
}

body.bk_news td.ipw_left a:visited {
  color: #00486f;
  text-decoration: none;
  border: 0px;
  font-size: 80%;
}

body.bk_news td.ipw_left a:link:hover {
  color: #2f80d0;
  text-decoration: underline;
  border: 0;
  font-size: 80%;
}

body.bk_news td.ipw_left a:visited:hover {
  color: #2f80d0;
  text-decoration: underline;
  border: 0;
  font-size: 80%;
}


body.bk_newtech div.title {
  font-weight: normal;
}

body.bk_newtech div.title div.subcorner {
  display: none
}

body.bk_newtech div.title div.title {
}

body.bk_newtech div.authorName {
}

body.bk_ohkawara div.title {
  font-weight: normal;
}

body.bk_ohkawara div.title div.subcorner {
  display: none
}

body.bk_column_review div.title div.subcorner {
  float: left;
}

body.bk_column_review div.title div.title {
  float: right;
}

body.bk_word div.title {
  font-weight: normal;
}

body.bk_word td.thumbnail {
  display: none;
}

body.bk_word td.title div.subtitle{
  display: none;

}

body.bk_word td.title div.authorName{
  display: none;
}

body.bk_column div.title {
  font-weight: normal;
}

body.bk_column td.thumbnail {
  display: none;
}

body.bk_column div.publishDate{
  float: left;
}

body.bk_news div.categoryIcon {
  float: left;
}

body.bk_column td.title div.subtitle{
  display: none;
}

body.bk_column td.title div.authorName{
  display: none;
}

div.ipw_contents h3 {
  padding-left: 5px;
  background-color: #004f79;
  color: #ffffff;
}

/*---------------------------------------------------*/
div.bch_ie4{
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.backnumber_contents_hr {
  width: 100%;
  height: 1px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  background-color: #000000;
}

table.backnoItem {
  padding-top: 5px;
  padding-bottom: 5px;
}
/*-- backnumber categoryMonthly ----------------------------*/
div.bnCategoryMonthly div.date_heading {
	background-color: #004f79;	
	color: #FFFFFF;
	font-size: larger;
	font-weight: bold;
 	margin:20px 0px 20px 0px;
	padding: 3px;
}
div.bnCategoryMonthly div.space {
	width: 1px;
	height: 2px;
}
div.bnCategoryMonthly div.subcategory_labels {
}
div.bnCategoryMonthly div.contents_title {
}
div.bnCategoryMonthly li {
	list-style-image: url("/backno_img/list_style_img.gif");
}
div.bnCategoryMonthly table.navi_hardware td {
	background-color:	#ffeeee;
}
div.bnCategoryMonthly table.navi_software td {
	background-color:	#fff5cc;
}
div.bnCategoryMonthly table.navi_security td {
	background-color:	#eeffcc;
}
div.bnCategoryMonthly table.navi_network td {
	background-color:	#d0f3ff;
}
div.bnCategoryMonthly table.navi_topic td {
	background-color:	#ddeeff;
}
div.bnCategoryMonthly table.navi_foreign td {
	background-color:	#eeccff;
}
div.bnCategoryMonthly table td.active {
	background-color:	#ffffff;
}
div.bnCategoryMonthly_left_category ul{
	list-style-type: none;
	padding-left: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
div.bnCategoryMonthly_left_category div.black_bar{
	height: 4px;
	background-color: black;
	margin: 5px 0px 5px 0px;
}
div.bnCategoryMonthly_left_category {
	font-size: 10%;
}
div.bnCategoryMonthly_left_month ul{
	margin-left: 0.1em;
	padding-left: 1.3em;
	list-style-type: none;
        list-style-image: url("/css/epw/img/whsq.gif");
}
div.bnCategoryMonthly_left_month ul li {
       margin-bottom: 0.4em;
}
div.bnCategoryMonthly h2 {
       margin-top: 0px;
}
div.bnCategoryMonthly ul {
       padding-left: 1.5em;
       margin-left: 0px;
}
div.bnCategoryMonthly div.contents_title {
       padding-left: 0.5em;
}

/* bk_yearly ------------------------------------- */
div.bk_year {
  background-color: #004f79;
  color: #ffffff;
  font-weight: bold;
  line-height: 1.7;
  padding-left: 0.5em;
}

.leftpane_list_publish_year {
  border-bottom: 1px solid #888;
  padding-right: 2px;
  padding-left: 2px;
  color: #dddddd;
  font-size: 90%;
}

.leftpane_list_publish_year div {
  color: #dddddd;
  margin-top: 0em;
  margin-bottom: 0em;
  margin-left:2px;
  margin-top:2px;
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 1em;
  background-image:url(/images/list_square.gif);
  background-position: left;
  background-repeat:no-repeat;
  border-top: 1px solid #888;
}

.ipw_left .leftNewsIdx {
  background-color: #004f79;
  font-weight: bold;
  color: white;
  text-align: center;
  font-size: 80%;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
}

.leftpane_latest_contentsinfo .leftpane_date {
  font-weight: bold;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  margin-bottom: 0.2em;
}

.bk_special .bk_year {
  font-size: 110%;
  margin-top: 0.5em;
}

.ipw_main {
  min-width: 500px;
}

.tpsbacknumber .ipw_main {
 min-width: 456px;
/* width: 456px;
 max-width: 456px;
*/
}

.tpsbacknumber .ipw_left .bnCategoryMonthly_left_category li {
  clear: left;
  margin: 0px;
}

.tpsbacknumber .ipw_left .bnCategoryMonthly_left_category li img{
  float: left;
}
div.ipw_listnavi {
  text-align : center;
}

.ad_backnumber_footer_copyright .page_copyright,
.ad_site_backnumber_footer_copyright .page_copyright {
font-size: small;
text-align: center;
}

.bnCategorySubcategoryMonthly_left .site_logo img {
border:none;
}

/* -- category subcategory -- */
.mod_categorysubcategorymonthly h2.foreign {
background: #fff url(/img/category/foreign2.jpg) repeat-x;
}

.mod_categorysubcategorymonthly h2.hardware {
background: #fff url(/img/category/hardware2.jpg) repeat-x;
}

.mod_categorysubcategorymonthly h2.network {
background: #fff url(/img/category/network2.jpg) repeat-x;
}

.mod_categorysubcategorymonthly h2.security {
background: #fff url(/img/category/security2.jpg) repeat-x;
}

.mod_categorysubcategorymonthly h2.software {
background: #fff url(/img/category/software2.jpg) repeat-x;
}

.mod_categorysubcategorymonthly h2.topic {
background: #fff url(/img/category/topic2.jpg) repeat-x;
}

.mod_categorysubcategorymonthly h2 div {
margin: 0;
padding: 0;
height: 35px;
border: none;
border-width: 0px;
}

.mod_categorysubcategorymonthly h2 .foreign_1 {
background: url(/img/category/foreign1.jpg) no-repeat;
width: 150px;
float: left;
}
.mod_categorysubcategorymonthly h2 .foreign_2 {
background: url(/img/category/foreign3.jpg) no-repeat;
width: 35px;
float: right;
}

.mod_categorysubcategorymonthly h2 .hardware_1 {
background: url(/img/category/hardware1.jpg) no-repeat;
width: 150px;
float: left;
}
.mod_categorysubcategorymonthly h2 .hardware_2 {
background: url(/img/category/hardware3.jpg) no-repeat;
width: 35px;
float: right;
}

.mod_categorysubcategorymonthly h2 .network_1 {
background: url(/img/category/network1.jpg) no-repeat;
width: 150px;
float: left;
}
.mod_categorysubcategorymonthly h2 .network_2 {
background: url(/img/category/network3.jpg) no-repeat;
width: 35px;
float: right;
}

.mod_categorysubcategorymonthly h2 .security_1 {
background: url(/img/category/security1.jpg) no-repeat;
width: 150px;
float: left;
}
.mod_categorysubcategorymonthly h2 .security_2 {
background: url(/img/category/security3.jpg) no-repeat;
width: 35px;
float: right;
}

.mod_categorysubcategorymonthly h2 .software_1 {
background: url(/img/category/software1.jpg) no-repeat;
width: 150px;
float: left;
}
.mod_categorysubcategorymonthly h2 .software_2 {
background: url(/img/category/software3.jpg) no-repeat;
width: 35px;
float: right;
}

.mod_categorysubcategorymonthly h2 .topic_1 {
background: url(/img/category/topic1.jpg) no-repeat;
width: 150px;
float: left;
}
.mod_categorysubcategorymonthly h2 .topic_2 {
background: url(/img/category/topic3.jpg) no-repeat;
width: 35px;
float: right;
}



h2 div.clear {
clear: both;
height: 0px;
margin: 0;
padding: 0;
}

/* -- Chrome Patch -- */
td.ipw_left input[name="query"] {
width: 116px;
}


td.ipw_left font {
background-color: #004f79;
display: block;
border:0;
padding:0;
}



